#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-8M5xQpMWLYwCLFo27WsZRW
key:                  implicit-hie-cradle-0.3.0.5-8M5xQpMWLYwCLFo27WsZRW
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  e194bcf528e364a5c968ab5b77951112
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-8M5xQpMWLYwCLFo27WsZRW
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FuKpgH3hiHmGF8OBxDTrdW
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ filepath-1.4.2.1
    hie-bios-0.8.1-BNp0MKU8Zd5HR0ppzz1Svo
    hslogger-1.3.1.0-3piz6scM647DVCqzt8ZJCN
    implicit-hie-0.1.2.7-5uI3FDBz7fb6YiNZ3IitSR process-1.6.13.2
    temporary-1.3-Dm9yApWCd8JAS8rS63XbSt text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-BRncs98ZhpJEdv4WjJMLzC
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    yaml-0.11.8.0-x3l9kyc5xFAgP87433dI1

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

